html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

img {
  display: block;
  max-width: 100%;
}

body {
  margin: 0;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}

.container {
  max-width: 1110px;
  margin: 0 auto;
}

:root {
  --accent-color: #f7654a;
  --dark-color: #404149;
  --gray-color: #999999;
  --white-color: #ffffff;
  --background-color: #e5e5e5;
}

.text__h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 36px;
  text-transform: uppercase;
}

.text__h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 24px;
}

.text__h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 21px;
  letter-spacing: 0.02em;
}

.text-p {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}

.text-p-previews {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  line-height: 21;
}

.header {
  min-height: 740px;
  background-image: url("../img/first_screen_bg.jpg");
  background-size: cover;
}

.header__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 20px;
  margin-bottom: 112px;
}

.logo {
  width: 60px;
  height: 60px;
}

.burger {
  width: 50px;
  height: 50px;
  cursor: pointer;
  padding: 0;
  background-color: var(--accent-color);
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.burger__line {
  display: block;
  width: 21px;
  height: 3px;
  background-color: #fff;
  margin-bottom: 4px;
}

.burger__line:last-child {
  margin-bottom: 0;
}

.h1 {
  font-weight: 500;
  font-size: 64px;
  line-height: 95px;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  text-align: center;
  max-width: 734px;
  margin: 0 auto 17px;
  color: var(--white-color);
}

.h4 {
  width: 734px;
  color: var(--white-color);
  font-weight: 400;
  font-size: 18px;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
}

.about {
  min-height: 1080px;
  position: relative;
  padding-top: 263px;
}

.info {
  position: absolute;
  top: -150px;
  left: 50%;
  min-height: 300px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #f7f7f7;
  padding: 57px 130px;
}

.about__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  justify-items: center;
}

.about__grid-item {
  text-align: center;
  width: 190px;
}

.about__h4 {
  color: var(--accent-color);
  font-size: 72px;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.about__h5 {
  color: #000;
  font-size: 45px;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.about__p {
  color: var(--gray-color);
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.project__h2 {
  text-align: center;
  margin-bottom: 50px;
}

.about__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about__flex-item {
  max-width: 350px;
  margin-right: 30px;
}

.about__flex-item:last-child {
  margin-right: 0;
}

.poject-img {
  margin-bottom: 45px;
}

.rectengle {
  width: 56px;
  height: 6px;
  background-color: var(--accent-color);
  margin-bottom: 15px;
}

.project__h3 {
  color: var(--dark-color);
  margin-bottom: 10px;
}

.poject-p {
  color: var(--gray-color);
}

.request {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 40px;
  background-color: var(--accent-color);
}

.request__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.request__flex .request__flex-left {
  color: var(--white-color);
}

.request__flex .request__h4 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 48px;
  letter-spacing: 0.02em;
  margin-bottom: 7px;
}

.request__flex .request__h5 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 0.02em;
}

.request__flex .request__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
  background-color: #fff;
  font-family: 'Oswald';
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.05em;
  padding: 14px 30px;
  margin-top: 20px;
}

.request__flex .request__icon {
  margin-right: 15px;
}

.servicies {
  padding: 150px 0;
}

.section__h2, .servicies__h4 {
  color: #000000;
  text-align: center;
}

.section__h2 {
  margin-bottom: 55px;
}

.servicies__h4 {
  margin: 0 auto;
  max-width: 172px;
  text-transform: uppercase;
}

.servicies__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: (1fr)[2];
      grid-template-rows: repeat(2, 1fr);
  gap: 30px;
  justify-items: center;
}

.servicies__grid-item {
  padding: 50px 0;
  background-color: #f7f7f7;
  width: 350px;
}

.servicies__icon {
  margin: 0 auto 21px;
}

.porfolio__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  gap: 0;
}

.question {
  padding: 150px 0;
}

.question .section__h2 {
  margin-bottom: 50px;
  text-align: center;
}

.question__h3 {
  text-transform: uppercase;
  color: var(--accent-color);
  margin-bottom: 21px;
  cursor: pointer;
}

.question__h3.open::before, .question__h3.close::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url("../img/arrow.png");
  background-repeat: no-repeat;
  margin-right: 14px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.question__h3.close::before {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.question__h3.close + .question-p {
  display: none;
}

.question-p {
  margin-bottom: 40px;
  color: var(--gray-color);
  max-width: 730px;
}

.question__h3.close {
  margin-bottom: 33px;
}

.partners {
  padding-top: 100px;
  padding-bottom: 80px;
  background-color: var(--dark-color);
}

.partners__h2 {
  color: var(--white-color);
  text-align: center;
  -webkit-transform: uppercase;
          transform: uppercase;
  margin-bottom: 50px;
}

.partners__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.partner__item {
  margin-right: 40px;
  margin-bottom: 20px;
}

.partner__item:nth-child(5n) {
  margin-right: 0;
}

.reviews {
  padding: 150px 0;
}

.reviews__h2 {
  text-align: center;
  margin-bottom: 60px;
}

.reviews__grid {
  display: -ms-grid;
  display: grid;
  gap: 30px;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
}

.reviews_card {
  background-color: #f7f7f7;
  padding: 30px;
  margin-bottom: 30px;
}

.reviews__quote {
  color: var(--accent-color);
  font-size: 96px;
  line-height: 1;
  margin-bottom: -40px;
}

.text-p-reviews {
  color: var(--dark-color);
}

.reviews__author-accent {
  color: var(--accent-color);
}

.contacts {
  padding: 100px 0 150px;
}

.contacts__h2 {
  text-align: center;
  margin-bottom: 60px;
}

.contacts__grid {
  display: -ms-grid;
  display: grid;
  gap: 30px;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
}

.contacts__grid-item {
  max-width: 255px;
  text-align: center;
}

.contacts__icon {
  width: 50px;
  height: 50px;
  margin: 0 auto 13px;
}

.contacts__h3 {
  text-transform: uppercase;
}

.contacts__h3-gray {
  color: var(--gray-color);
  margin-bottom: 18px;
}

.contacts__h3_accent {
  color: var(--accent-color);
}

.footer {
  padding: 30px 0;
  background-color: var(--dark-color);
  color: var(--white-color);
}

.footer-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1280px) {
  .about {
    padding: 450px 110px 15px;
  }
  .about__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: (1fr)[1];
        grid-template-rows: repeat(1, 1fr);
  }
  .request {
    padding: 0 15px;
  }
  .servicies {
    padding-left: 15px;
    padding-right: 15px;
  }
  .servicies .servicies__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: (1fr)[3];
        grid-template-rows: repeat(3, 1fr);
  }
  .servicies .servicies__grid .servicies__grid-item {
    width: 100%;
  }
  .porfolio__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
  .question {
    padding: 150px 15px;
  }
  .partners__flex {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contacts__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
  .contacts__grid-item {
    max-width: 100%;
  }
  .footer {
    padding: 30px 15px;
  }
}

@media screen and (max-width: 768px) {
  .h4 {
    width: inherit;
    font-size: 16px;
  }
  .info {
    position: relative;
    padding: 30px 0;
  }
  .about {
    padding-top: 150px;
    padding: 0 15px;
  }
  .request {
    padding: 0 15px;
  }
  .about__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: (1fr)[2];
        grid-template-rows: repeat(2, 1fr);
  }
  .about__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about__flex .about__flex-item {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .about__flex .about__flex-item:last-child {
    margin-bottom: 0;
  }
  .request__flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .servicies__grid {
    -ms-grid-columns: (1fr)[1];
        grid-template-columns: repeat(1, 1fr);
    -ms-grid-rows: (1fr)[4];
        grid-template-rows: repeat(4, 1fr);
  }
  .question-p {
    max-width: 360px;
  }
  .reviews__grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
  .footer-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media screen and (max-width: 380px) {
  .h1 {
    font-size: 46px;
    line-height: 64px;
  }
  .h4 {
    width: inherit;
    font-size: 16px;
  }
  .about__grid {
    -ms-grid-columns: (1fr)[1];
        grid-template-columns: repeat(1, 1fr);
    -ms-grid-rows: (1fr)[1];
        grid-template-rows: repeat(1, 1fr);
  }
  .reviews {
    padding: 100px 15px;
  }
  .contacts__grid {
    -ms-grid-columns: (1fr)[1];
        grid-template-columns: repeat(1, 1fr);
  }
  .contacts__grid-item {
    max-width: 100%;
  }
}
/*# sourceMappingURL=style.css.map */